[SciPy-user] EPD on Vista

Ryan Krauss ryanlists@gmail....
Tue Jul 8 00:17:13 CDT 2008


You might try right clicking on the installer and choosing run as
administrator.  This has solved some Vista install problems for my
students (though not with EPD).

On Sat, Jul 5, 2008 at 6:28 PM, Robert Kern <robert.kern@gmail.com> wrote:
> On Sat, Jul 5, 2008 at 11:20, Hector Villafuerte <hectorvd@gmail.com> wrote:
>> Hi,
>> a colleague of mine is having troubles installing the Enthought Python
>> Distro on Windows Vista. I don't have access to Vista now (just
>> Windows XP, where EPD works like a charm). So basically my question:
>> has somebody successfully installed EPD on Vista? (also, it seems that
>> Vista is not currently supported).
>
> I think we tried once with an early unreleased pre-alpha, and it
> worked. Vista is not officially supported, yet. However, we
> (Enthought) would be interested in receiving bug reports on the
> enthought-dev mailing list. There might be simple things we can do to
> get it to work for your colleague.
>
>  https://mail.enthought.com/mailman/listinfo/enthought-dev
>
> --
> Robert Kern
>
> "I have come to believe that the whole world is an enigma, a harmless
> enigma that is made terrible by our own mad attempt to interpret it as
> though it had an underlying truth."
>  -- Umberto Eco
> _______________________________________________
> SciPy-user mailing list
> SciPy-user@scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user
>


More information about the SciPy-user mailing list